classification
Title: Backport set comprehensions
Type: Stage: resolved
Components: Interpreter Core Versions: Python 2.7
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Backport set and dict comprehensions
View: 2333
Assigned To: Nosy List: brett.cannon
Priority: critical Keywords: 26backport

Created on 2008-03-17 17:38 by brett.cannon, last changed 2009-08-05 23:11 by alexandre.vassalotti. This issue is now closed.

Messages (1)
msg63691 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2008-03-17 17:38
Set comprehensions need to be backported.
History
Date User Action Args
2009-08-05 23:11:45alexandre.vassalottisetstatus: open -> closed
resolution: duplicate
superseder: Backport set and dict comprehensions
stage: resolved
2008-08-21 14:52:00benjamin.petersonsetversions: + Python 2.7, - Python 2.6
2008-03-17 20:10:14brett.cannonsetpriority: release blocker -> critical
2008-03-17 17:38:16brett.cannoncreate